debian/scripts/warsow usr/games
debian/warsow.desktop usr/share/applications
debian/warsow.xpm usr/share/pixmaps
source/release/basewsw usr/lib/games/warsow
source/release/libs usr/lib/games/warsow
source/release/warsow_bin usr/lib/games/warsow
warsow128x128.png usr/share/pixmaps
